
Redmine - Defect #2736

Links hard to distinguish

2009-02-13 03:06 - Ве Fio

Status: Closed Start date: 2009-02-13

Priority: Normal Due date: 2013-04-01

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution: No feedback Affected version:  

Description

The shade of blue used for links can look a lot like the shade of gray used for other text, especially when the text is small. A subtle

underline would help.

History

#1 - 2012-10-28 19:38 - Daniel Felix

Well i think this could be closed?

If you want, you can define additional styles in a own theme with a application.css. :-)

#2 - 2013-03-18 13:04 - Filou Centrinov

I can distinguish links without any difficulties. May it was already changed with the actual redmine version, that what you mean? According to Daniel

Felix, you can also modify your theme easily.

I suggest to close this issue. Any regressions?

#3 - 2013-03-18 13:14 - Daniel Felix

- Due date set to 2013-04-01

- Status changed from New to Needs feedback

I set this to needs feedback an give all the ability to reply on this until 1st April.

After that date, this issue will be closed.

#4 - 2013-04-10 12:20 - Daniel Felix

- Status changed from Needs feedback to Closed

- Resolution set to No feedback

Closing this as there is no feedback on this issue. We thing this is resolved in current releases.

Powered by TCPDF (www.tcpdf.org)

2024-04-25 1/1

http://www.tcpdf.org

